libnvme(2)

NAME
enum nvme_fdp_event_flags - FDP Event Flags

SYNOPSIS
enum nvme_fdp_event_flags {
NVME_FDP_EVENT_F_PIV ,
NVME_FDP_EVENT_F_NSIDV ,
NVME_FDP_EVENT_F_LV

};

Constants

NVME_FDP_EVENT_F_PIV
    Placement Identifier Valid

NVME_FDP_EVENT_F_NSIDV
    Namespace Identifier Valid

NVME_FDP_EVENT_F_LV
    Location Valid